package card_info_t_mall_game

import (
	"context"

	"github.com/gogf/gf/v2/errors/gcode"
	"github.com/gogf/gf/v2/errors/gerror"

	"kami/api/card_info_t_mall_game/v1"
)

func (c *ControllerV1) TMallGameOrderQueryCategory(ctx context.Context, req *v1.TMallGameOrderQueryCategoryReq) (res *v1.TMallGameOrderQueryCategoryRes, err error) {
	return nil, gerror.NewCode(gcode.CodeNotImplemented)
}
